### Method

# Pango LayoutIter copy

since: 1.20

#### Declaration [src]

    PangoLayoutIter*
    pango_layout_iter_copy (
      PangoLayoutIter* iter
    )

#### Description [src]

Copies a `PangoLayoutIter`.

Available since: 1.20

#### Return value

Type: `PangoLayoutIter`

The newly allocated `PangoLayoutIter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.